summaryrefslogtreecommitdiffhomepage
path: root/test/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'test/scripts')
-rw-r--r--test/scripts/ssh-setup.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/test/scripts/ssh-setup.sh b/test/scripts/ssh-setup.sh
index 5ac5dea15e..0bbea4f0b9 100644
--- a/test/scripts/ssh-setup.sh
+++ b/test/scripts/ssh-setup.sh
@@ -128,6 +128,9 @@ function install_packages_apt {
echo "Installing required apt packages"
apt update
apt install -yf xvfb wireguard-tools curl
+ if ! which ping &>/dev/null; then
+ apt install -yf iputils-ping
+ fi
curl -fsSL https://get.docker.com | sh
}